<template>
  <span>{{ displayPrice }}</span>
</template>

<script>
export default {
  props: {
    price: {
      type: String,
      required: true
    },
    currency: {
      type: String,
      required: false,
      default: '€'
    }
  },
  computed: {
    displayPrice() {
      return this.$utils.getPrettyPrice(this.price, this.currency)
    }
  }
}
</script>
